/* Game genre/category */
"Action" = "Que faire";

/* Game genre/category */
"Adventure" = "Aventure";

/* Game genre/category */
"Arcade" = "Arcade";

/* Game genre/category */
"Board & Card" = "Jeux de société & de cartes";

/* Game genre/category */
"General" = "Général";

/* Game genre/category */
"Hidden Object" = "Objet caché";

/* Game genre/category */
"Indie" = "Indé";

/* Game genre/category */
"Kids" = "Enfants";

/* Game genre/category */
"Match 3" = "Match 3";

/* Game genre/category */
"Puzzle" = "Casse-tête";

/* Game genre/category */
"Racing" = "Course";

/* Game genre/category */
"Role Playing" = "Jeux de rôle";

/* Game genre/category */
"Shooters" = "Jeux de tir";

/* Game genre/category */
"Simulation" = "Simulation";

/* Game genre/category */
"Sports" = "Des sports";

/* Game genre/category */
"Strategy" = "Stratégie";

/* Game genre/category */
"Time Management" = "Gestion du temps";

/* Game genre/category */
"Unknown" = "Inconnu";

/* Game genre/category */
"Utilities" = "Utilitaires";

/* Game genre/category */
"Virtual Reality" = "Réalité virtuelle";

